Exceptions
BadMethodCallException
Exceptions
PHP Manual

# La classe BadFunctionCallException

## Introduction

Exception émise si une fonction de rappel n'existe pas ou si certains de ses arguments sont manquants.

## Synopsis de la classe

BadFunctionCallException
BadFunctionCallException extends LogicException {
/* Méthodes héritées */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

Exceptions
BadMethodCallException
Exceptions
PHP Manual